
Katello - Bug #24070

katello.yaml config for container image registry

06/25/2018 08:38 PM - Thomas McKay

Status: Closed   

Priority: Normal   

Assignee: Thomas McKay   

Category:    

Target version: Katello 3.8.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-kat

ello/pull/243,

https://github.com/theforeman/puppet-kat

ello_devel/pull/168

  

Description

Set the default config for internal crane registry config

Associated revisions

Revision 16a25881 - 08/03/2018 09:40 PM - Thomas McKay

fixes #24070 - config crane for registry

Revision 234b8935 - 08/03/2018 09:50 PM - Thomas McKay

refs #24070 - add registry to katello.yaml

History

#1 - 06/25/2018 08:39 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-katello/pull/243 added

#2 - 07/19/2018 02:22 PM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-katello_devel/pull/168 added

#3 - 08/03/2018 10:01 PM - Thomas McKay

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-katello|16a25881c775508323adaf55600f534758ff4479.
